Subject: JWT_Advisor
From: PCRR JWTeam <[email-masked]>
Date: Fri, 24 Oct 2025 02:56:27 +0200

Rent&Lease Back: I look Lend/Invest, Broker/Agent to Europe Green New Deal

(for all, see http://www.expotv1.com/JWT_Advisor.htm)

Dear Advisor, good morning; I will be happy to meet you directly; I am not an employee and I have no income to show (any guarantee must be sought in the RIGHTS available to me or shares/pledges of the companies/projects we start); I am a mathematician and chemist, with a good background in IT&C; I am the Inventor and Owner/Applicant of the industrial property that you encounter in our communications (know-how, trademarks, patents), with many RIGHTS, in various countries and recognitions in 193 WIPO/UN States; the essential data follows:

Identity card and tax code: http://www.expotv1.com/ESCP_CCIAA_LV_CF.pdf ;

CV: http://www.expotv1.com//ZZ_CV_Lavanga_EN.pdf ;

Industrial Property Owner: http://www.expotv1.com/ESCP_Patent.htm;

Industrial Project Owner: http://www.expotv1.com/JWT_project.pdf;

CEO of PCRR JWTeam SRLS: www.pcrr-jwt.it (in each site/company, at the beginning you will find personal and fiscal data);

IT http://www.expotv1.com/LIC/$$$_CFVL/a_PCRR_12092970966-VISUORD-20230312.pdf ;

EN http://www.expotv1.com/LIC/$$$_CFVL/a_PCRR_12092970966-VISUORDEN-20230313.pdf ;

PCRR JWTeam Srls - Sede Legale: Via Terrazzano 85  – 20017 Rho (MI) - C.F. e P.I.  12092970966, Cap.Soc. € 200, Pec: [email-masked]

IBAN:  IT64H0306901603100000108455 – BIC:  BCITITMM - [email-masked] - www.pcrr-jwt.it

*** the company is already in the Business Register in Italy, also in the Special Section as an Innovative Startup, therefore benefiting from all the legal benefits provided by the Italian state.

I'm looking for an initial budget of 15 M€; with the following 2 projects JWTeam ( http://www.expotv1.com/JWT_project.pdf ) and Fragility ( http://www.expotv1.com/190530_ESCP_BU_Fragilita_BP.pdf ) I intend to launch important industrial plans, in Italy and then also beyond (EU domains already blocked, http://www.expotv1.com/ESCP_TSMGO.htm ); some points have already been expressed in a post of mine, made public and deposited here: http://www.expotv1.com/JWT_Lender_Investor.htm .

In the next documents you will find the values that I assign to my titles (NPV/DCF), from criteria shared in (bottom of page) http://www.expotv1.com/ESCP_IP_Ry_Rate.htm ; if they can be shared by you and your analysts, there are valid conditions for continuing; otherwise, as soon as you're in Milan, let's have a coffee just the same (I'm near Rho-Fiera, here near me they dispense decent coffee www.palabiliardo.com ).

I am open to Financing (at reasonable rates), "IP Sale and LeaseBack" (on sufficient RIGHTS shares), entry of Private Equity in company shares of PCRR JWTeam SRLS (15% vs 15 M€), with controlling positions and pledges congruous; ... essentially an excellent opportunity to enter the Italian economic reality and its ECOLOGICAL TRANSITION.

For more formal communications, we can use PEC (mine is [email-masked] ) and Digital Signatures. All well shared with JWTeam colleagues (including Vincenzo Cricelli, CEO of www.pbrc-jwt.it microalgae or others, with whom them introduced us).

Cordially.

Vito Lavanga  ([email-masked],  Owner IP),  http://www.expotv1.com/ESCP_Case_History.htm.

(for your "due diligence", see Lavanga Vito: WIPO/World-Geneva, EPO/Europe-Munich)

Gentile Advisor, buongiorno; sarò lieto di conoscerti direttamente; non sono un lavoratore dipendente e non ho redditi da mostrare (qualsivoglia garanzia va cercata nei DIRITTI in mia disponibilità o quote/pegni delle società/progetti che avviamo); sono un matematico e chimico, con un buon vissuto in IT&C; sono Inventore ed Titolare/Applicant delle proprietà industriale che incontri nelle nostre comunicazioni (know-how, marchi, brevetti), con molti DIRITTI, in diversi paesi e riconoscimenti su 193 WIPO/UN Stati; seguono i dati essenziali:

Carta identità e codice fiscale: http://www.expotv1.com/ESCP_CCIAA_LV_CF.pdf ;

CV: http://www.expotv1.com//ZZ_CV_Lavanga_EN.pdf ;

Titolare di Proprietà Industriale: http://www.expotv1.com/ESCP_Patent.htm ;

Titolare di Progetto Industriale: http://www.expotv1.com/JWT_project.pdf ;

CEO di PCRR JWTeam SRLS: www.pcrr-jwt.it ( in ogni sito/società, all'inizio trovi dati anagrafici e fiscali);

IT http://www.expotv1.com/LIC/$$$_CFVL/a_PCRR_12092970966-VISUORD-20230312.pdf ;

EN http://www.expotv1.com/LIC/$$$_CFVL/a_PCRR_12092970966-VISUORDEN-20230313.pdf ;

PCRR JWTeam Srls - Sede Legale: Via Terrazzano 85  – 20017 Rho (MI) - C.F. e P.I.  12092970966, Cap.Soc. € 200, Pec: [email-masked]

IBAN:  IT64H0306901603100000108455 – BIC:  BCITITMM - [email-masked] - www.pcrr-jwt.it

*** the company is already in the Business Register in Italy, also in the Special Section as an Innovative Startup, therefore benefiting from all the legal benefits provided by the Italian state.

Cerco iniziale budget per 15 M€; con i seguenti 2 progetti JWTeam ( http://www.expotv1.com/JWT_project.pdf ) e Fragilità ( http://www.expotv1.com/190530_ESCP_BU_Fragilita_BP.pdf ) intendo avviare importanti piani industriali, in Italia e poi anche oltre (già bloccati i domini EU, http://www.expotv1.com/ESCP_TSMGO.htm ); alcune punti sono già espressi in un mio post, reso pubblico e qui depositato: http://www.expotv1.com/JWT_Lender_Investor.htm .

Nel prossimo documento trovi i valori che assegno ai miei titoli (NPV/DCF), da criteri condivisi in (fondo pagina) http://www.expotv1.com/ESCP_IP_Ry_Rate.htm ; se sono condivisibili da te e tuoi analisti, ci sono condizioni valide per proseguire; diversamente, appena sarai in Milano, prendiamo un caffè lo stesso (stò nei pressi di Rho-Fiera, qui vicino a me dispensano discreto caffè www.palabiliardo.com ).

Sono aperto a Finanziamenti (a congrui tassi), "IP Sale and LeaseBack" (su quote di DIRITTI sufficienti), ingresso di Private Equity in quote societarie di PCRR JWTeam SRLS (15% vs 15 M€), con posizioni di controllo e pegni congrui; ...in sostanza una ottima occasione per introdursi in realtà economica italiana e sua TRANSIZIONE ECOLOGICA.

Per comunicazioni più formali, possiamo ricorrere a PEC (la mia è [email-masked] ) e Firme Digitali. Tutto ben condiviso con colleghi di JWTeam (incluso Vincenzo Cricelli, CEO di www.pbrc-jwt.it, microalghe o altro con cui ci ha presentati).

Cordialmente.

Vito Lavanga  ([email-masked],  Owner IP),  http://www.expotv1.com/ESCP_Case_History.htm.

(for your "due diligence", see Lavanga Vito: WIPO/World-Geneva, EPO/Europe-Munich)

PCRR JWTeam Srls - Sede Legale: Via Terrazzano 85  – 20017 Rho (MI) - C.F. e P.I.  12092970966, Cap.Soc. € 200, Pec: [email-masked]

IBAN:  IT64H0306901603100000108455 – BIC:  BCITITMM - [email-masked] - www.pcrr-jwt.it

®GUPC / ESCP - JWTeam

iteg-jwt.it

mbgc-jwt.it

pbrc-jwt.it

sidr-jwt.it

sdgc-jwt.it

gsmf-jwt.it

pcrr-jwt.it

gfss-jwt.it

StartKit

SI-S&S-1

SI-S&S-2

SI-S&S-3

SI-S&S-4

SI-S&S-5

SI-S&S-6

O

SI-S&S-7

SI-S&S-8

Businness Plan

iteg-jwt.BP

mbgc-jwt.BP

pbrc-jwt.BP

sidr-jwt.BP

sdgc-jwt.BP

gsmf-jwt.BP

pcrr-jwt.BP

gfss-jwt.BP

Pubblicazioni/Tesi

Pelizza

Youssef

DeLucia

Ferro

Agrò

MoraMarco

Rota

Ungaro

Titolo Commerciale

Rotore

Biogas

Alghe

Agro&Sport

Acqua

Separatore

®GUPC-Conc

Separator_MEG

Titolo Giuridico

MISE-ITEG

MISE-MBGC

MISE-PBRC

MISE-SIDR

MISE-SDGC

MISE-GSMF

MISE-®GUPC

MISE-GFSS

PItch - S&S

ITEG

MBGC

PBRC

SIDR

SDGC

GSMF

&

®GUPC

GFSS

Brevetti+

HWFC

CMTC

MHLM

SDNA

IT&C.BP

TCC-TP.BP

®GUPC Lab

Home GUPC App

Voucher

GPBF

GFSS

SIRD

ACFW

EDU-EBS.BP

COGEA.BP

T

TokenUtility

Ind&Agr GUPC App

Patrimoni Immateriali

ESCP_IP

ESCP_IP

ESCP_IP

ESCP_IP

ESCP_IP

ESCP_IP

$

ESCP_IP

ESCP_IP

NB - Consulenza ed Impianti per voi a "Costo ZERO" ...da Industria 4.0, PNRR e dintorni, attivando Innovazione GREEN con ogni nostro brevetto !!!